---
Name: "proxmox-drp-destroy-drp"
Description: "Destroy the DRP service on the Hypervisor"
Documentation: |
  Destroys DRP service installed on the Hypervisor.

Meta:
  icon: "expand arrows alternate"
  color: "blue"
  title: "Digital Rebar Community Content"
Tasks:
  - "proxmox-drp-destroy-drp"
